body {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#525252;
}

/** bootstrap resets **/

h1, h2, h3, h4, h5, h6 {
	font-weight:300;
	margin:0;
}
p,ul {
	margin:0;
	padding:0;
}
ul li {
	list-style:none;
}
ul.with-disc {
	margin:auto;
	margin-top:10px;
	padding:auto;
	padding-left:12px;
}
ul.with-disc li {
	list-style:disc;
}
.input-group-addon {
	border-radius:0;
}
.thumbnail {
	border-radius:0;
	margin-bottom:0;
}

.media {
	margin-top:0;
}

.form-control {
	border-radius:0;
}

/** General Style */
*:focus{
    outline:none !important;
}
img {
	vertical-align:middle;
	max-width:100%;
	width:auto;
}
.media img {
	max-width:110px;
}

a.link-white {
	color:#FFF;
}
a.link-white:focus,
a.link-white:active,
a.link-white:hover {
	opacity:.5;
}

a.link-blue {
	color:#48ccd1;
}
a.link-blue:focus,
a.link-blue:active,
a.link-blue:hover {
	color:#333333;
}

a.link-underline {
	text-decoration:underline !important;
}
.font-10 {
	font-size:10px;
}
.font-16 {
	font-size:16px !important;
}
.font-18 {
	font-size:18px !important;
}
.font-25 {
	font-size:25px !important;
}
/** Margins **/

.mar-top-5 {
	margin-top:5px;
}
.mar-top-10 {
	margin-top:10px;
}
.mar-top-15 {
	margin-top:15px;
}
.mar-top-20 {
	margin-top:20px;
}
.mar-top-25 {
	margin-top:25px;
}
.mar-top-30 {
	margin-top:30px;
}
.mar-top-35 {
	margin-top:35px;
}
.mar-top-40 {
	margin-top:40px;
}
.mar-top-45 {
	margin-top:45px;
}
.mar-top-50 {
	margin-top:50px;
}
.mar-top-55 {
	margin-top:55px;
}
.mar-top-60 {
	margin-top:60px;
}
.mar-top-70 {
	margin-top:70px;
}
.mar-top-80 {
	margin-top:80px;
}
.mar-top-90 {
	margin-top:90px;
}
.mar-top-100 {
	margin-top:100px;
}
.mar-top-120 {
	margin-top:120px;
}



.mar-btm-5 {
	margin-bottom:5px;
}
.mar-btm-10 {
	margin-bottom:10px;
}
.mar-btm-15 {
	margin-bottom:15px;
}
.mar-btm-20 {
	margin-bottom:20px;
}
.mar-btm-25 {
	margin-bottom:25px;
}
.mar-btm-30 {
	margin-bottom:30px;
}
.mar-btm-35 {
	margin-bottom:35px;
}
.mar-btm-40 {
	margin-bottom:40px;
}
.mar-btm-45 {
	margin-bottom:45px;
}
.mar-btm-50 {
	margin-bottom:50px;
}
.mar-btm-55 {
	margin-bottom:55px;
}
.mar-btm-60 {
	margin-bottom:60px;
}
.mar-btm-70 {
	margin-bottom:70px;
}
.mar-btm-80 {
	margin-bottom:80px;
}
.mar-btm-90 {
	margin-bottom:90px;
}
.mar-btm-100 {
	margin-bottom:100px;
}

/** text styles **/

h1 {
	font-size:35px;
}
h2 {
	font-size:30px;
}
h3 {
	font-size:25px;
}
h4 {
	font-size:20px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:16px;
}
.trs{transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;}



.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
.text-left {
	text-align:left;
}
.text-capitalize{
    text-transform: capitalize;
}
.text-light {
	font-weight:300;
}
.text-regular {
	font-weight:400;
}
.text-semi-bold {
	font-weight:600;
}
.text-bold{
    font-weight:700;
}
.text-extra-bold{
    font-weight:800;
}
.text-uppercase {
	text-transform:uppercase;
}
.text-striked {
	text-decoration: line-through;
}


.text-grey {
	color:#666;
}
.text-lightgrey {
	color:#999;
}
.text-white {
	color:#FFF;
}
.text-blue {
	color:#0052aa;
}
.text-red {
	color:#e85750;
}
.text-green {
	color:#009903;
}

.btn-full-width {
	width:100%;
}

/** BTN styles **/.btn {
  /*   padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase; */
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	border-radius:4px;
	font-weight:300;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
 
.btn-blue {
    background: #1a5694;
    color: #FFF;
}
 
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open > .dropdown-toggle.btn-blue {
    background: #3ab6ab;
	color:#FFF;
}
 
.btn-blue:active, .btn-blue.active {
    background: #3ab6ab;
    box-shadow: none;
	color:#FFF;
}

.btn-grey {
    background: #323533;
    color: #FFF;
}
 
.btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active, .open > .dropdown-toggle.btn-grey {
    background: #6f7170;
	color:#FFF;
}
 
.btn-grey:active, .btn-grey.active {
    background: #6f7170;
    box-shadow: none;
	color:#FFF;
}


h3.title-head{     margin: 0;
    padding: 15px 0 0 0;
    font: normal 24px Open Sans, sans-serif;
    color: #2bc2c8;
	}
	
h3.sub-title-head{     margin: 0;
    padding: 15px 0 0 0;
    font: normal 18px Open Sans, sans-serif;
    color: #4f5651;
	}	



.section-heading {
	background:#48ccd1;
	color:#FFF;
	padding:10px 15px;
	/*text-transform:uppercase;*/
	border-radius:8px;
}

.section-heading a.view-all {
	font-size:12px;
	text-transform:none;
	color:#666;
	text-decoration:underline;
}


.border-dotted {
	border:dotted 1px #CCC;
}


.prayer-timing-container {
	background:#f6f6f6;
	border-radius:10px;
	border:solid 1px #e5e5e5;
	text-align:center;
}
.prayer-timing-container > p {
	padding-right:15px;
	padding-left:15px;
}
.prayer-timing-container table{
	width:100%;
	border-top:solid 1px #e5e5e5;
	/*text-transform:uppercase;*/
}

.prayer-timing-container table tr td {
	padding:5px 8px;
	border-bottom:solid 1px #e5e5e5;
	border-right:solid 1px #e5e5e5;
}
.prayer-timing-container table tr td:last-child {
	border-right:0 none;
}



.grey-section-box {
	padding:15px;
	background:#f6f6f6;
	border-radius:10px;
	border:solid 1px #e5e5e5;
}



.footer-wrap {
	background:#000000;
	padding:5px 0;
}

.footer-wrap .footer-inner-wrap {
	border-top:5px solid #a6c6b1;
	border-bottom:5px solid #a6c6b1;
	padding-bottom:20px;
}

.footer-links-wrap h6 {
	font-weight:bold;
	color:#b6a778;
}

.footer-links-wrap a {
	color:#8cc6b1;
}
.info-header-wrap {
        
	background: #48cfd5;
	background: -moz-linear-gradient(top, #48cfd5 0%, #03a8bd 100%);
	background: -webkit-linear-gradient(top, #48cfd5 0%,#03a8bd 100%);
	background: linear-gradient(to bottom, #48cfd5 0%,#03a8bd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48cfd5', endColorstr='#03a8bd',GradientType=0 );
	padding:10px 0;
}

.header-logo-wrap {
	padding:10px 0;
	background:#dbdddc;
}

/** menu customization **/
.navbar {
	margin-top:10px;
	margin-bottom:10px;
}
.navbar-default {
	border-color:transparent;
	background:transparent;
}

.nav.navbar-nav {
	background:#4f5651;
	border-radius:10px;
	margin:0 !important;
}

.navbar-default .navbar-nav>li>a {
	/*text-transform:uppercase;*/
	color:#48ccd1;
	font-size:14px;
}

.navbar-default .navbar-nav>li>a:hover{
	color:#FFF;
	
}

.nav>li>a {
	padding:15px 21px;
}
.navbar-nav>li>a {
	line-height:15px;
}
.navbar-header {
	border-bottom:solid 1px #CCC;
}
.navbar-nav
{
	    width: 100%;
}


li.menu-item-has-children ul.sub-menu{ display: none;
    float: left;
    position: absolute;
    z-index: 99999;
    top: 100%;
    left: 0px;
	background:#0196a9; width:200px;   } 
	
li.menu-item-has-children:hover ul.sub-menu{
    display: block !important;
}

li.menu-item-has-children ul.sub-menu li{ width:auto; display:block;} 
li.menu-item-has-children ul.sub-menu li a{ color:#32353a; font-size:14px; line-height:21px; padding:10px 20px; display:block; text-decoration:none;
border-bottom:#018495 1px solid; 
transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
} 
li.menu-item-has-children ul.sub-menu li a:hover{ background:#4f5651; color:#0196a9;}


.site_map {
    width: 100%;
    font-size: 11px;
    color: #72c2c4;
    border-bottom: 1px dotted #bebebe;
    padding: 5px 0 17px 10px;
    margin: 0 0 10px 0;
}


.h1class {
    margin: 0;
    padding: 15px 0 0 0;
    font: normal 24px Calibri;
    color: #2bc2c8;
}

/*News page Start */

.news-border{border-bottom: 1px dotted #bebebe; width:100%; padding-bottom:10px; margin-bottom:15px;  }
.news-img img{ border:#707070 1px solid;  }
.news-text{ font-size:12px; color:#595858; line-height:21px; text-align:justify;}
.news-text h3{ font-size:16px; color:#444444; line-height:28px;}


.date_bg {
    width: 114px;
    height: 22px;
    float: left;
    background: url(../images/date_bg.gif) no-repeat #48ccd1;
    padding: 3px 0 0 30px;
    margin-right: 20px;
	font-size:12px; color:#FFF; line-height:18px;
}

.more_bg {
    width: 114px;
    height: 22px;
    float: left;
    background: #ffffff url(../images/more_bg.gif) no-repeat;
    padding: 3px 0 0 30px;
    margin-right: 20px;
	margin-right: 20px;
	font-size:12px; color:#FFF; line-height:18px;
}
/*News page end */

/*events page Start */

.evt-bx-details{ background:#fffcf1; border:#d6d0b4 1px solid; padding:15px;  }
.evt-bx-details-img{-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);
-moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);
box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);}
.evt-bx-details-img img{ border:#ffffff 1px solid;  
   /* min-width: 155px;*/

} 
.ev_title {
    float: left;
    width: 100%; 
    text-align: center;
    padding-top: 5px;
	color:#2faece; font-size:12px;
    line-height: 16px;
	
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

/*events page end */

/*aboutus page Start */

.category-in li a{ font-size:12px; font-weight:bold; line-height:24px; padding:7px 0;  color:#058eac; text-decoration:none; border-bottom:#e6e6e6 1px solid;
background:url(../images/cat-list.png) no-repeat center left; padding-left:20px; display:block;
 } 
.category-in li.current_page_item a{background:url(../images/cat-list-active.png) no-repeat center left;  color:#43905d;  }  
.content h4{ font-size:18px; color:#48ccd1; margin:10px 0;} 
.content p{ font-size:13px; color:#4f5651; line-height:21px;}
.content img{ margin-bottom:10px; border-radius:10px;}
 
 

/*aboutus page end */

/*blog page Start */

.blog-sidebar .widget_search{ background:#48ccd1; padding:10px;}
.blog-sidebar .widget_search .screen-reader-text{ display:none;}
.blog-sidebar input{  background:#48ccd1; border:#ffffff 1px solid; width:100%; height:30px; line-height:30px; }
.blog-sidebar .blog-search-btn{ background:url(../images/blog-search.png) no-repeat center center #FFF;
    height: 30px;
    width: 30px;
    display: inline-block; }



.blog-sidebar li{ list-style:none;}


.blog-sidebar .widget-title{font-weight: 600;
   text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1em;
	margin-bottom:10px;
}



.blog-sidebar ul{ }
.blog-sidebar li{background:#ebebeb; padding:15px; margin:10px 0;  }
.blog-sidebar li ul li{ padding:0; margin:0;}
.blog-sidebar li a{font-style: italic; color:#939393;font-size: 11px;
    line-height: 1.5em; padding: 7px 0; 
	border-bottom:#cccccc 1px solid;    display: block; }



/*
.blog-sidebar .widget_recent_entries{ background:#ebebeb; padding:10px; margin:10px 0;}
.blog-sidebar .widget_recent_entries li{ padding: 7px 0;
    display: block;
    font-size: 11px;
    line-height: 1.5em;
	border-bottom:#cccccc 1px solid; }
.blog-sidebar .widget_recent_entries li a{font-style: italic; color:#939393;}


.blog-sidebar .widget_recent_comments{ background:#ebebeb; padding:10px; margin:10px 0;}
.blog-sidebar .widget_recent_comments li{ padding: 7px 0;
    display: block;
    font-size: 11px;
    line-height: 1.5em;
	border-bottom:#cccccc 1px solid; }
.blog-sidebar .widget_recent_comments li a{font-style: italic; color:#939393;}

.blog-sidebar .widget_categories{ background:#ebebeb; padding:10px; margin:10px 0;}
.blog-sidebar .widget_categories li{ padding: 7px 0;
    display: block;
    font-size: 11px;
    line-height: 1.5em;
	border-bottom:#cccccc 1px solid; }
.blog-sidebar .widget_categories li a{font-style: italic; color:#939393;}*/

.entry ol{ margin:0; padding:0;}
.entry ol li{ border:#ebebeb 1px solid; display:block; padding:10px; margin:15px 0; }
.entry ol li h3.sub-title-head a{    margin: 0;padding: 15px 0 0 0;font: normal 18px Open Sans, sans-serif;color: #23527c; /* color:#4f5651; font-size:16px; line-height:28px; */}
.entry ol li p{ color:#4f5651; font-size:13px; line-height:18px;}

/*blog page end */

/*donations page start */


.donations{}
.donation-table{ /*border:#cbcbcb 1px solid;*/}
.donation-table .row{ border-bottom:#cbcbcb 1px solid; }
/*.donation-table .row:last-child { border-bottom:none;}*/
.donation-table .row .col-sm-4, .donation-table .row .col-sm-8{ padding:10px;}
 
/*donations page end */


/*articles page start */

.comment_bg {
    width: 114px;
    height: 22px;
    float: left;
    background: #ffffff url(../images/comment_bg.gif) no-repeat;
    padding: 0px 0 0 27px;
    margin-right: 20px;
}
.comment_bg a{  
    font-size: 12px;
    color: #FFF;
    line-height: 18px;}
	
.article-page-head{ color:#575757; font-size:18px; line-height:26px; }
.article-more #respond{ margin-top:20px;}
.article-more #respond h3{ color:#575757; font-size:18px; line-height:26px;   }
.article-more #respond #comment{ width:100%; margin-top:15px; border:#dadada 1px solid; }
.article-more #respond #submit{ 
background: #838383;
    color: #FFF;
    padding: 7px 15px;
    text-decoration: none;
    margin-top: 15px; border:none;
	}
.article-more #respond #submit:hover{    background: #48ccd1;
    color: #FFF;
    text-decoration: none; }
	


/*articles page end */



/*home page Start */

.home-bxslider{ height: 180px !important; overflow:hidden !important; }
.home-bxslider .bx-viewport{    height: 180px !important; overflow:hidden; }
.home-text-3ellipsis{ display: inline;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   font-size:13px;
   line-height:21px;     /* fallback */
   max-height: 90px;      /* fallback */
   -webkit-line-clamp: 3; /* number of lines to show */
   -webkit-box-orient: vertical;}

/*home page end */
.media-heading{ display: inline;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box; 
   line-height:21px;     /* fallback */
   max-height: 60px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
   }
    
.subscribe-in label{ font-weight:normal; }

.latest_news_warp .media-heading a{ display: inline;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   color:#be7d05;
   line-height:21px;     /* fallback */
   max-height: 60px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
   font-size:15px; font-weight:900;
   }




.emd-embed-responsive iframe{ 
width: 100%;
    height: auto;
    min-height: 350px;
	}




/*Audio Section Start*/  

.fl 
{
float:left;
}

.fr 
{
float: right;
}
.clear { clear: both; line-height: 0px !important; font-size: 0px !important; height: 0 !important }

#playlist .row{ margin-bottom:20px;}
#playlist .item{   min-height:50px;}

#playlist .duration 
{
    font-size:10px;
    color:#777;
}

#playlist .btn{padding:0;}
#playlist .btn.play 
{
    width:16px;
    height:17px;
    background-image: url(../images/play.gif);
    display: inline-block;
	
}

#playlist .btn.pause
{
    width:16px;
    height:17px;
    background-image: url(../images/pause.gif?2);
}

#playlist .btn.paused
{
    width:16px;
    height:17px;
    background-image: url(../images/play.gif?3);
    display: inline-block;
}


#playlist div.player 
{
    /*width:380px;*/
    height:14px;
    margin-top:5px;
    padding-left:20px;
}

#playlist div.player.inactive
{
    margin-top:5px;
    margin-bottom:0px;
    border-top: dashed 1px #b4b4b4;
}

#playlist .item .title 
{
    -vertical-align:middle;
}

#playlist .item .btn 
{
    display:inline;
    float:left; 
    margin-right:5px;
    cursor:pointer;
}
a.download-mp3{ background:#838383; color:#FFF; padding:7px 15px; text-decoration:none; margin-top:15px;}
a.download-mp3:hover{ background:#48ccd1;  color:#FFF; text-decoration:none;}



/*Audio Section End*/





/*timetable*/
.timetable-wrapper { 
	border-bottom:1px #cecece solid;
	border-top:1px #cecece solid;
	
	text-align:right;
	font-size:21px;
	color:#b1b1b1;
	text-transform:uppercase;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding-bottom:20px; 
	margin-bottom:20px;
	margin-top:20px;
	 
}
.timetable-wrapper span {
	display:block;
	font-size:30px;
	color:#4c4c4c;
	line-height:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding-bottom:3px;
}
.timetable-wrapper_btn {
	display:block;
	float:right;
	width:300px;
	height:48px;
	line-height:48px;
	text-align:center;
	margin:2px 0 0 17px;
	background:#ce0f00;
	font-size:24px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;		
}
.timetable-wrapper_btn:hover, .timetable-wrapper_btn.green:hover {
	text-decoration:none;
	background:#161616;
}
.timetable-wrapper_btn.green {	background:#98d800;
}

#timetable-time {  }/* top:15px for ramadan */
div.date, div.hijri, div.clock, div.ramadan {display:block;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 300;padding:10px 0;margin:0 auto;text-align:center;}
div.ramadan {font-size: 12px;border: 1px solid #ccc;width:50%;padding:5px;}
#timetable-main {   }

#timetable-list {position:absolute;left:680px;top:10px;width:300px;text-align:center;}

#timetable-month {/* position:absolute;left:10px;top:10px;width:100%; */}
#timetable-month span {float:left;font-size:14px;text-align:center; width:13%; color:#b1b1b1;}
#timetable-month span.lead1 {float:left;font-size:14px;text-align:center;width:20px;color:#b1b1b1;}
#timetable-month span.lead2 {float:left;font-size:14px;text-align:center;width:30px;color:#b1b1b1;}
#timetable-month span.lead3 {float:left;font-size:14px;text-align:center;width:30px;color:#b1b1b1;}
#timetable-month span.lead4 {float:left;font-size:14px;text-align:center;width:20px;color:#b1b1b1;}
#timetable-month div {clear:both;}
#timetable-month div.row-title span {color:#404040;}
#timetable-month div.row-current span {color:#cd8500;}

a.timetablecity {color:#b1b1b1;display: inline-block ;font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 300;padding:5px 10px;margin:0 auto;
text-align:center;
/* For IE 7 */
zoom: 1;
*display: inline;}

form.timetable-form {text-align:center;}
form.timetable-form select, form.timetable-form input {border:1px solid #b1b1b1;color:#404040;}


/* #timetable-main .pt-row{position:inline;} */
/*
#timetable-main .pt-row .pt-label{width:100px;margin-right:10px;float:left;}
#timetable-main .pt-row .pt-passed,#timetable-main .pt-row .pt-pending,#timetable-main .pt-row .pt-remaining{position:absolute;left:120px;}
*/

.pt-table{width:280px;height:140px;margin:0;padding:0}
div.pt-column-1{width:150px;height:140px;float:left;border-right:1px solid #ccc;margin-top:5px;padding:10px 0}
div.pt-column-2{width:149px;height:160px;float:left}

div.pt-label{float:left;width:160px;text-align:right;font-size:14px;color:#CD8500;line-height:23px;padding-right:5px;font-weight:400}

div.pt-pending,div.pt-remaining,div.pt-passed,div.pt-current{float:left;width:90px;font-size:14px;line-height:23px;text-align:left;font-weight:600;padding-left:5px}

.pt-label{font-size:10pt;color:#CD8500;line-height:20px;text-align:right;padding-right:10px;font-weight:400}
.pt-pending{color:#9c9}
.pt-remaining{color:#999}
.pt-title-1{font-size:18px;color:#9C9;margin-bottom:5px;font-weight:300;text-align:center}
.pt-title-2{font-size:9pt;color:#333;font-weight:300;text-align:center;margin-bottom:5px}
.pt-countdown{font-size:18px;color:#CD8500;font-weight:300;text-align:center;padding-top:10px}
.pt-select select{text-align:left;margin-left:auto;margin-right:auto;border:1px #f93 solid;color:#f93}
.pt-select{text-align:center;margin-left:auto;margin-right:auto}
.pt-row-1{width:300px;clear:both}
.pt-row-2{width:280px;clear:both;margin:0;padding:10px}
.pt-passed,.pt-current{color:#ccc}

img.align_right {float:right;padding-left:10px;}
img.align_left {float:left;padding-right:10px;}
img.align_center {text-align: center; display:block;margin:5px auto;clear:both;padding-bottom:10px;}
img.align_center:after
{
content:"<div></div>";
} 


.contentleft {float:left;width:339px; border-right: #e9e9e9 solid 1px; padding-right:10px;}
.contentright {float:left;width:339px; padding-left:10px;}

.content ul {color:#EA8400;}
.content li {list-style:disc;list-style-position:inside;color:#404040;}


ul.prayer-links li {
	padding:5px 0 6px 1px;
	border-top:1px #f4f4f4 solid;	
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
ul.prayer-links li a {
	font-size:12px;
	display:block;
	color:#48ccd1;	
}
ul.prayer-links li:hover a {text-decoration:none;
}
ul.prayer-links li:hover {
	background:url(../images/line_bg.png) repeat left top;
	padding-left:8px;
}
ul.prayer-links li:hover a {
	padding-left:13px;
	color:#404040;
	background:url(../images/list_arrow.png) no-repeat left top;
}

ul.prayer-links li.on a{
    	padding-left:13px;
	color:#404040;
	background:url(../images/list_arrow.png) no-repeat left top;
}
.month-prayer-list a{ font-size:14px; color:#838383; line-height:34px; text-decoration:none; padding-right:20px;}
.month-prayer-list a:hover{ color:#48ccd1; text-decoration:underline; }


.prayer-time-select select {
	padding: 7px 42px 7px 10px;
	background: #f8f8f8;
	color: #444;
	border: 1px solid #D4D3D3;
	border-radius: 0;
	display: inline-block;
	/*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
	cursor: pointer;
	outline: none;
}
 
.regtable .form-control{ margin:10px 0; max-width: 350px;}
 




@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
}
@media only screen and (min-width : 992px) and (max-width : 1199px) {
}




@media (min-width: 768px) {
		.collapse.navbar-collapse {
		background:#4f5651;
		border-radius:10px;
		 
	}
} 

@media (max-width: 767px) {
	

}








/* Additional default styles for the editor */
 /*
pre {
	font-family: Consolas, Monaco, monospace;
}

td,
th {
	font-family: inherit;
	font-size: inherit;
}*/

/* For emoji replacement images */
img.emoji {
	display: inline !important;
	border: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.mceIEcenter {
	text-align: center;
}

img {
	height: auto;
	max-width: 100%;
}

.wp-caption {
	margin: 0; /* browser reset */
	max-width: 100%;
}

/* iOS does not obey max-width if width is set. */
.ios .wp-caption {
	width: auto !important;
}

.wp-caption img {
	display: block;
}

div.mceTemp {
	-ms-user-select: element;
}

dl.wp-caption,
dl.wp-caption * {
	-webkit-user-drag: none;
}

.wp-caption-dd {
	font-size: 14px;
	padding-top: 0.5em;
	margin: 0; /* browser reset */
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

/* Remove blue highlighting of selected images in WebKit */
img[data-mce-selected]::selection {
	background-color: transparent;
}

/* Styles for the WordPress plugins */
.mce-content-body img[data-mce-placeholder] {
	border-radius: 0;
	padding: 0;
}

.mce-content-body img[data-wp-more] {
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 96%;
	height: 16px;
	display: block;
	margin: 15px auto 0;
	outline: 0;
	cursor: default;
}

.mce-content-body img[data-mce-placeholder][data-mce-selected] {
	outline: 1px dotted #888;
}

.mce-content-body img[data-wp-more="more"] {
	background: transparent url( images/more.png ) repeat-y scroll center center;
}

.mce-content-body img[data-wp-more="nextpage"] {
    background: transparent url( images/pagebreak.png ) repeat-y scroll center center;
}

/* Gallery, audio, video placeholders */
.mce-content-body img.wp-media {
	border: 1px solid #aaa;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-position: center center;
	width: 99%;
	height: 250px;
	outline: 0;
	cursor: pointer;
}

.mce-content-body img.wp-media:hover {
	background-color: #ededed;
	border-color: #777;
}

.mce-content-body img.wp-media.wp-media-selected {
	background-color: #d8d8d8;
	border-color: #777;
}

.mce-content-body img.wp-media.wp-gallery {
	background-image: url(images/gallery.png);
}

/* Image resize handles */
.mce-content-body div.mce-resizehandle {
	border-color: #777;
	width: 7px;
	height: 7px;
}

.mce-content-body img[data-mce-selected] {
	outline: 1px solid #777;
}

.mce-content-body img[data-mce-resize="false"] {
	outline: 0;
}

audio,
video,
embed {
	display: -moz-inline-stack;
	display: inline-block;
}

audio {
	visibility: hidden;
}

/**
 * WP Views
 */

.wpview-wrap {
	width: 99.99%; /* All IE need hasLayout, incl. 11 (ugh, not again!!) */
	position: relative;
	clear: both;
}

/* delegate the handling of the selection to the wpview tinymce plugin */
.wpview-wrap,
.wpview-wrap * {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* hide the shortcode content, but allow the content to still be selected */
.wpview-wrap .wpview-clipboard,
.wpview-wrap > p {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	clip: rect(1px 1px 1px 1px); /* IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	outline: 0;
	padding: 0;
	border: 0;
	width: 1px;
	height: 1px;
}

/* An ugly box will appear when this is focussed in IE, so we'll move it outside the window. */
.wpview-wrap.wpview-selection-before > p,
.wpview-wrap.wpview-selection-after > p {
	left: -10000px;
}

.wpview-wrap .wpview-clipboard,
.wpview-wrap .wpview-clipboard *,
.wpview-wrap > p {
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

.has-focus .wpview-wrap.wpview-selection-before:before,
.has-focus .wpview-wrap.wpview-selection-after:before {
	content: '';
	margin: 0;
	padding: 0;
	position: absolute;
	top: -2px;
	left: -3px;
	bottom: -2px;
	width: 1px;
	background-color: black;
	background-color: currentcolor;
	opacity: 1;
}

.has-focus .wpview-wrap.wpview-selection-after:before {
	left: auto;
	right: -3px;
}

.has-focus .wpview-wrap.wpview-cursor-hide:before {
	opacity: 0;
}

/**
 * Media previews
 */
.wpview-wrap {
    position: relative;
    margin-bottom: 16px;
	border: 1px solid transparent;
}

.wpview-wrap[data-mce-selected] {
	background-color: rgba(0,0,0,0.1);
	border-color: rgba(0,0,0,0.3);
}

.ie8 .wpview-wrap[data-mce-selected],
.ie7 .wpview-wrap[data-mce-selected] {
	background-color: #e5e5e5;
	border-color: #777;
}

.wpview-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.wpview-wrap[data-mce-selected] .wpview-overlay {
	display: none;
}

.wpview-wrap .loading-placeholder {
	border: 1px dashed #ccc;
	padding: 10px;
}

.wpview-wrap[data-mce-selected] .loading-placeholder {
	border-color: transparent;
}

/* A little "loading" animation, not showing in IE < 10 */
.wpview-wrap .wpview-loading {
	width: 60px;
	height: 5px;
	overflow: hidden;
	background-color: transparent;
	margin: 10px auto 0;
}

.wpview-wrap .wpview-loading ins {
	background-color: #333;
	margin: 0 0 0 -60px;
	width: 60px;
	height: 5px;
	display: block;
	-webkit-animation: wpview-loading 1.3s infinite 1s linear;
	animation: wpview-loading 1.3s infinite 1s linear;
}

@-webkit-keyframes wpview-loading {
	0% {
		margin-left: -60px;
	}
	100% {
		margin-left: 60px;
	}
}

@keyframes wpview-loading {
	0% {
		margin-left: -60px;
	}
	100% {
		margin-left: 60px;
	}
}

.wpview-wrap .wpview-content > iframe {
	max-width: 100%;
	background: transparent;
}

.wpview-error {
	border: 1px solid #dedede;
	padding: 1em 0;
	margin: 0;
	word-wrap: break-word;

}

.wpview-wrap[data-mce-selected] .wpview-error {
	border-color: transparent;
}

.wpview-error .dashicons,
.loading-placeholder .dashicons {
	display: block;
	margin: 0 auto;
	width: 32px;
	height: 32px;
	font-size: 32px;
}

.wpview-error p {
	margin: 0;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}

.wpview-type-gallery:after {
    content: '';
	display: table;
    clear: both;
}

.gallery img[data-mce-selected]:focus {
	outline: none;
}

.gallery a {
	cursor: default;
}

.gallery {
	margin: auto -6px;
	padding: 6px 0;
	line-height: 1;
	overflow-x: hidden;
}

.ie7 .gallery,
.ie8 .gallery {
	margin: auto;
}

.gallery .gallery-item {
	float: left;
	margin: 0;
	text-align: center;
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ie7 .gallery .gallery-item,
.ie8 .gallery .gallery-item {
	padding: 6px 0;
}

.gallery .gallery-caption,
.gallery .gallery-icon {
	margin: 0;
}

.gallery .gallery-caption {
	font-size: 13px;
	margin: 4px 0;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33.333%;
}

.ie8 .gallery-columns-3 .gallery-item,
.ie7 .gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.665%;
}

.gallery-columns-7 .gallery-item {
	width: 14.285%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.111%;
}

.gallery img {
	max-width: 100%;
	height: auto;
	border: none;
	padding: 0;
}

img.wp-oembed {
	border: 1px dashed #888;
	background: #f7f5f2 url(images/embedded.png) no-repeat scroll center center;
	width: 300px;
	height: 250px;
	outline: 0;
}

/* rtl */
.rtl .gallery .gallery-item {
	float: right;
}

@media print,
	(-o-min-device-pixel-ratio: 5/4),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

	.mce-content-body img.mce-wp-more {
		background-image: url( images/more-2x.png );
		background-size: 1900px 20px;
	}

	.mce-content-body img.mce-wp-nextpage {
    	background-image: url( images/pagebreak-2x.png );
		background-size: 1900px 20px;
	}
}